require_relative 'lib/tallty_form/version'

Gem::Specification.new do |spec|
  spec.name          = "tallty_form"
  spec.version       = TalltyForm::VERSION
  spec.authors       = ["tallty"]
  spec.email         = ["dev@tallty.com"]

  spec.summary       = %q{Tallty dynamic form definition}
  spec.description   = %q{Tallty dynamic form definition}
  spec.homepage      = "https://git.tallty.com/open-source/tallty_form"
  spec.license       = "MIT"
  spec.required_ruby_version = Gem::Requirement.new(">= 2.3.0")

  spec.platform    = Gem::Platform::RUBY

  spec.files         = Dir.chdir(File.expand_path('..', __FILE__)) do
    `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  end
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_dependency('tallty_duck_record')
end
